<div class="d-flex flex-column align-items-center mt-3">
  <div class="post-card">
    <!--col-xl-7 col-lg-8 col-md-10 col-sm-11-->
    <div class="card">
      <div class="card-header">
        Create Post 
      </div>
      <div class="card-body">
        <%=form_with model: Post do |form| %>
          <div class= "form-group row mt-2">
            <div class= "col-auto pr-0">
              <%=image_tag avatar_url(current_user), class:"post-author-icon "%>
            </div>
            <div class="col pl-0">
              <%=form.text_field :content, class: "form-control", placeholder: "Say Something about it.." %>
            </div>
          </div>
          <div class="fallback">
            <%=form.file_field :image, mulitple: true %>
          </div>
          <br>
          <%=form.submit "Post", class: "btn btn-primary"%>
        <% end %>
      </div>
    </div>
    <div class="card-header">
      <h3>My Posts</h3>
    </div>
    <div class="card">
      <%= render 'shared/posts' %>
      <div>
      </div>
    </div>
